@media (max-width:1000px) {
    .big-button {
        font-size:1.29em;
        padding:10px 40px 10px 25px;
    }
    .big-button:before {
        border-left:25px solid transparent;
        border-bottom:50px solid #fff;
    }
    .big-button span {
        line-height:30px;
    }
    .big-button svg {
        width:75px;
        margin-left:25px;
    }
}

@media (max-width:700px) {
    .rec-image {
        width:100%;
        max-width:400px;
        margin:0 auto;
        float:none;
    }
}

@media (max-width:600px) {
    .main-article-s {
        width:100%;
        float:none;
        padding:5px 0 !important;
    }
    .main-article-s:nth-child(1) {
        padding-bottom:0;
    }

    .big-button {
        font-size:1em;
        padding:5px 20px 5px 12px;
    }
    .big-button:before {
        border-left:20px solid transparent;
        border-bottom:40px solid #fff;
    }
    .big-button span {
        line-height:30px;
    }
    .big-button svg {
        width:50px;
        margin-left:15px;
    }
}
@media (max-width:400px) {
    .big-button {
        font-size:1em;
        padding:0px 5px 0px 12px;
    }
    .big-button:before {
        border-left:13px solid transparent;
        border-bottom:25px solid #fff;
    }
    .big-button span {
        line-height:25px;
    }
}
